

@font-face {
    font-family: 'DomesticMannersRegular';
    src: url('captcha/domestic_manners-webfont.woff') format('woff'),
         url('captcha/domestic_manners-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


.mitipoguay {
	font-family: "DomesticMannersRegular", "Times New Roman";
	font-size: 38px;
	
	height: 42px;
	width: 177px;
	
	background-color: #afe339;
	border: 1px solid;
	vertical-align: top;
}



/* generic */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	-webkit-text-size-adjust: 100%;
}
body {
	font-family: Verdana;
	font-size: 12px;
}
a {
	text-decoration: none;
}
a:hover {
	color: red;
}




/* 3 DIVs */
#uno {
	float: left;
	width: 33%;
	border: 1px solid;
}
#dos {
	float: left;
	width: 34%;
	border: 1px solid;
	padding-left: 10px;
}
#tres {
	float: left;
	width: 33%;
	border: 1px solid;
}



/* 2 DIVs */
#text {
	float: left;
	width: 50%;
	border: 1px solid;
	padding-right: 10px;
}
#images {
	float: left;
	width: 50%;
	border: 1px solid;
}




/* blank page */
#only_text {
	float: left;
	width: 100%;
}




/* FOOTER */
#peu {
	clear: both;
	border: 1px solid;
	width: 100%;
	float: left;
	margin-top: 14px;
	margin-bottom: 20px;
}
#peu_1 {
	/*border: 1px solid;*/
	float: left;
	width: 40%;
}
#peu_2 {
	/*border: 1px solid;*/
	float: left;
	width: 60%;
	text-align: right;
}
.text_peu {
	font-size: 11px;
}
.img_xarxes_socials {
	height: 26px;	
}














/* DIVs */
.level1, .level2, .level3, .level4 {
	margin-top: 10px;
	border: 1px solid;
	padding: 10px;
	max-width: 600px;
}

.level2 {
	margin-left: 70px;
}

.level3 {
	margin-left: 140px;
}
.level4 {
	margin-left: 210px;
}



pre {
	/* normal|nowrap|pre|pre-line|pre-wrap|initial|inherit */
	font-size: 12px;
	white-space: nowrap;
	border: 1px solid;
	background-color: #f1f1f1;
	padding: 4px;
}




input, textarea {
	font-family: Verdana;
	font-size: 11px;
	border: 1px solid;
}



.formulari {
	border: 1px solid;
	max-width: 510px;
	padding: 4px;
}

.textarea1 {
	width: 100%;
	height: 100px;
}

.fecha {
	color: #a48282;
}







/* FOOTER */
#peu {
	clear: both;
	border: 1px solid;
	width: 100%;
	float: left;
	margin-top: 6px;
	margin-bottom: 6px;
	padding: 2px;
}
#peu_1 {
	/*border: 1px solid;*/
	float: left;
	width: 40%;
}
#peu_2 {
	/*border: 1px solid;*/
	float: left;
	width: 60%;
	text-align: right;
	margin-top: 4px;
	margin-bottom: 4px;
}


/* text footer */
.text_peu {
	font-size: 10px;
	/*border: 1px solid;*/
}


/* links footer */
#peu_2 a {
	font-size: 10px;
	font-weight: normal;
	/*color: navy;*/
}
















/* tablets */
@media all and (max-width: 1050px) {
	body, input, textarea {
		font-size: 14px;
		/*background-color: pink;*/
	}
	a {
		font-size: 14px;
	}
	input, textarea {
		font-size: 14px;
	}
}


/* tablets & smartPhones 3 DIVs */
@media screen and (max-width: 900px) {
	#uno {
		width: 50%;
	}
	#dos {
		width: 50%;
	}
	#tres {
		width: 100%;
	}
}



/* tablets & smartPhones 2 DIVs */
@media screen and (max-width: 700px) {
	#text {
		width: 100%;
		padding-right: 0px;
	}
	#images {
		width: 100%;
	}
}


/* smartPhones */
@media all and (max-width: 600px) {
	#uno {
		width: 100%;
	}
	#dos {
		width: 100%;
		padding-left: 0px;
	}
	#tres {
		width: 100%;
	}


	.level2 {
		margin-left: 30px;
	}
	.level3 {
		margin-left: 60px;
	}
	.level4 {
		margin-left: 90px;
	}
}



/* FOOTER tablets & smartPhones*/
@media screen and (max-width: 550px) {
	#peu_1 {
		width: 100%;
	}
	#peu_2 {
		width: 100%;
	}
}





